div.content-inner form{
width:0px !important;
}

/*ORDER*/
div.order-title b, div.order-title-inner {
    background-color: #E6E6E6;
}
div.order-title-inner span {
    color: #353535;
}
div.order-title .r2, div.order-title .r0 {
    border-color: #FAFAFA;
}
div.order-info {
    border-bottom-color: #F0F0F0;
    border-left-color: #F7F7F7;
    border-right-color: #F7F7F7;
}
div.order-status {
    background-color: #A4A4A4;
    color: #FFFFFF;
}
div.order-status-n {
    background-color: #FFAE00;
}
div.order-status-deny {
    background-color: #F20000;
}
div.order-status-p {
    background-color: #3ABE00;
}
div.order-items {
    color: #7F7F7F;
}
/*годинник та книга дня*/
   #hours{font-weight: bold; color: #f00;font-family: Arial,Helvetica,sans-serif;}
   #minutes{font-weight: bold; color: #f00;font-family: Arial,Helvetica,sans-serif;}
   #seconds{font-weight: bold; color: #f00;font-family: Arial,Helvetica,sans-serif;}
   
   .item_img_block_day{
		padding-top: 10px;
   }
   .item_content_ws{
		font-family: Arial,Helvetica,sans-serif; font-size: 12px;
   }
   .item_content_ws2{
		color: rgb(24, 114, 192); font-family: Arial,Helvetica,sans-serif; font-size: 12px; text-decoration: underline;
   }
   .price_blockws{
		position: relative;
   }
   .price_blockws2{
		color: rgb(83, 81, 81); font-family: Arial,Helvetica,sans-serif; font-size: 12px;
   }
   .book_day{
		background-color: rgb(242, 142, 0); padding-top: 10px;position:relative;
   }
   
   .book_day_sale{
		background-color: red; 
		padding:5px 9px;
		position:absolute;
		border-radius:3px;
		top:6px;
		right:5px;		
   }
   
   .book_day_sale span{
		text-align:center;
		color:white;
		font-size:13px;
		font-weight:bold;
		font-family: Arial,Helvetica,sans-serif;
   }
   
   .book_day_name{
		display: block; padding-bottom:10px; color: #fff; font-family: Arial,Helvetica,sans-serif; font-size: 15px; text-align: left;margin-left:10px;
   }
   .book_day_pic{
		margin-top: -38px; margin-bottom: 30px;
   }
   
   
.bookclub_form table{
	margin:auto;
}
   
.bookclub_form .form_block{
	margin:auto;
}

.bookclub_form input{
	border: 1px solid #e6e5e5;
	height: 21px;
    line-height: 21px;
	padding: 0px;
}

.bookclub_form input[type='submit'] {
    border: 0;
    background-color: #fe794e;
    color: #fff;
    padding: 5px 15px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    width: 171px;
    margin-top: 10px;
    height: 28px;
}

.bookclub_form label{
	font-weight:normal;
	
}
.partner-site ul{
    list-style: none;
    padding-left: 55px;
}
.partner-site ul li{
    list-style: none;
    position: relative;
    padding: 5px 0 0 25px;
    text-align: left;
}
.partner-site ul li a{
    font-family: Arial, Georgia, "Times New Roman", Times, serif;
    color: #000;
    text-decoration: none;
    transition: .3s;
}

.partner-site ul li.contacts-item:before{
    content: "";
    display: inline-block;
    position: absolute;
    height: 16px;
    width: 16px;
    left: 0;
    top: 6px;
}

.partner-site ul li.contacts-item-facebook a:hover{
    text-decoration: underline;
    color: #4e65fe;
}
.partner-site ul li.contacts-item-facebook:before{
    background: url(/upload/left-block-soc/facebook.png);
    background-size: cover;
}

.partner-site ul li.contacts-item-instagram a:hover{
    text-decoration: underline;
    color: #ffce89;
}
.partner-site ul li.contacts-item-instagram:before{
    background: url(/upload/left-block-soc/instagram.png);
    background-size: cover;
}


.partner-site ul li.contacts-item-telegram a:hover{
    text-decoration: underline;
    color: #039be5;
}
.partner-site ul li.contacts-item-telegram:before{
    background: url(/upload/left-block-soc/telegram.png);
    background-size: cover;
}

.partner-site ul li.contacts-item-youtube a:hover{
    text-decoration: underline;
    color: #ff0000;
}
.partner-site ul li.contacts-item-youtube:before{
    background: url(/upload/left-block-soc/youtube.png);
    background-size: cover;
}


.partner-site ul li.contacts-item-twitter a:hover{
    text-decoration: underline;
    color: #1da1f2;
}
.partner-site ul li.contacts-item-twitter:before{
    background: url(/upload/left-block-soc/twitter.png);
    background-size: cover;
}


.input_id_86 textarea{
    resize: none;
}

.category_description{
    background: #fff;
    max-width: 855px;
    margin: 0px 20px;
    border: 1px solid #e8e7e7;
    margin-top: 25px;
    padding: 25px 30px;
}

.category_description p{
    font-size: 14px
}

.category_description li{
    font-size: 14px
}
.category_description .title_1{
    font-size:20px;
    font-weight:bold;
}
.category_description .title_2{
    font-size:18px;
    font-weight:bold;
}
.category_description .title_3{
    font-size:16px;
    font-weight:bold;
}

/*ws*/
.main-menu{
    width: 100%;
    z-index: 12;
}
.main-menu ul {
    padding: 0;
}
.main-menu ul li{
    list-style: none;
}
.second-menu__box,
.third-menu__box{
    display: none;
    position: absolute;
    left: 100%;
    top: -1px;
    z-index: 13;
    background-color: #fff;
}
.first-lvl:hover .second-menu__box,
.second-lvl:hover .third-menu__box{
    display: block;
    z-index: 1000;
    width: max-content;
}
.main-menu__item{
    position: relative;
    border-bottom: 1px solid #e4e3e3;
}
.main-menu__item a{
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    padding: 5px 20px 5px 0;
    display: block;
    font-family: 'Source Sans Pro', sans-serif;
}
.main-menu__item a:hover{
    color: #1872C0;
}
.first-lvl:before,
.second-lvl:before{
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid black;
    position: absolute;
    right: 5px;
    top: 50%;
    opacity: 0.5;
    transform: translateY(-50%);
}
.first-lvl:hover:before,
.second-lvl:hover:before{
    opacity: 1;
}
.second-menu__box,
.third-menu__box{
    border: 1px solid #e4e3e3;
}
.second-menu__box .main-menu__item:last-child{
    border-bottom: none;
}
.second-menu__box .main-menu__item a{
    padding-left: 20px;
}

.teaser{
    display: flex;
    justify-content: space-between;
    margin: 20px;
}
.page_text .teaser__item{
    width: 24%;
    padding: 10px;
    background-color: #fff;
    box-shadow: 0 8px 8px 0 #66666626;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.page_text .teaser__item:hover{
    box-shadow: 0 8px 8px 0 #666666a3
}
.page_text .teaser__item:hover{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
.teaser__text{
    color: #46525d;
}
.teaser__item img{
    max-width: 80px;
    max-height: 45px;
    margin-right: 10px;
}
/*end ws*/
